<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_315dp"
    android:clipChildren="false"
    android:clipToPadding="false"
    android:contentDescription="内容项"
    android:orientation="vertical">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="内容项标题"
        android:text="标题"
        android:textColor="#7fffffff"
        android:textSize="@dimen/s_18sp" />

    <com.wasu.cs.widget.HisFavRecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_285dp"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:paddingLeft="@dimen/d_10dp"
        android:paddingRight="@dimen/d_10dp"
        android:contentDescription="内容列表" />


</LinearLayout>
